.carousel-img {
  -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
}
.card {
  position: relative;
  overflow: hidden;
  width: 250px;
  height: 280px;
  background: #2a264f;
  border: 5px solid #1a163f;
  border-radius: 3px;
  box-shadow: 0 0 10px #2a264f;
  margin-bottom: 16px;
}

.card .img1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-size: cover;
  background-position: left top;
  transition: all 0.5s ease-in-out;
}

.card .title {
  height: 22%;
  width: 100%;
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  color: #fffc;
  padding: 15px 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  box-shadow: 0 -95px 28px -25px #000 inset;
}

.card .text {
  position: absolute;
  bottom: 80px;
  height: 80px;
  padding: 15px 10px;
  text-align: center;
  font-size: 17px;
  color: #fff;
  transform: rotate(90deg);
  transform-origin: 0 100px;
  opacity: 0;
  transition: all 0.5s ease;
}

.card .xbox-category {
  position: absolute;
  left: 10px;
  top: 20px;
  padding: 3px 10px;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  background: #2a264f;
  color: #fff;
  border-radius: 5px;
  transform: translate(-160px, 0);
  transition: all 0.5s ease;
}

.card .pc-category {
  position: absolute;
  left: 10px;
  top: 55px;
  padding: 3px 10px;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  background: #8b2463;
  color: #fff;
  border-radius: 5px;
  transform: translate(-160px, 0);
  transition: all 0.5s ease 0.15s;
}

.card:hover .img1 {
  transform: rotate(10deg) scale(1.3) translate(20px, 0);
  transform-origin: 300px 300px;
  opacity: 0.5;
}

.card:hover .text {
  opacity: 0.8;
  transform: rotate(0deg);
}

.card:hover .pc-category,
.card:hover .xbox-category {
  transform: translate(0);
}

.divider {
  margin: 1rem 0;
}

.recent-game-cards-container,
.trending-game-cards-container {
  margin-bottom: 4rem;
  padding: 2rem;
}

.trending-game-cards-container {
  background-color: #737688;
}

.view-more-button {
  margin-bottom: 1rem;
}

.wrapper {
  background-color: #010210;
  cursor: pointer;
}

.carousel-title {
  color: white;
  z-index: 1;
  font-size: 30px;
  align-self: center;
  text-align: center;
  padding-top: 2rem;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev,
  .next,
  .text {
    font-size: 11px;
  }
}
